#### D.5.2.42 tdProj

Procedure from library `chern.lib` (see chern_lib).

Usage:
  tdProj(n); n integer

Return:
  list of (rational) numbers

Purpose:
  computes the terms of the Todd class
  of the (tangent bundle of the) complex projective space

Note:

Example:

    LIB "chern.lib";
    ring r=0, (t), dp;
    // the coefficients of the Todd class of the complex projective line
    print( tdProj(1) );
    // the coefficients of the Todd class of the complex projective line
    print( tdProj(2) );
    // the coefficients of the Todd class of the complex projective line
    print( tdProj(3) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.